-- get stats
(SELECT tfinal.`player_uuid`, tfinal.`key`, tfinal.`value`, "stats" AS `source`
FROM `{table}` tfinal,
    (
        SELECT *
        FROM `{table}`
        WHERE `key` = ?
        ORDER BY value DESC
        LIMIT 10
    ) tcontains
WHERE tfinal.player_uuid = tcontains.player_uuid)

UNION

-- get properties
(SELECT tfinal.`player_uuid`, tfinal.`id` AS `key`, tfinal.`value`, "properties" AS `source`
FROM `{table_properties}` tfinal,
    (
        SELECT *
        FROM `{table}`
        WHERE `key` = ?
        ORDER BY value DESC
        LIMIT 10
    ) tcontains
WHERE tfinal.player_uuid = tcontains.player_uuid)